body
{
	font-family: Arial, Helvetica, Verdana, sans-seif;
	color: #000000;
	background-color: #eeeeff;
}

#homeheader
{
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
}

#lowerflag
{
	font-size: 28px;
	text-align: center;
	color: #ffffff;
	background-color: #CE2B37;
	margin-top: -1%;
	margin-left: 1%;
	margin-right: -6%;
	height: 50px;
}

#footer
{
	margin-left: 1%;
	margin-right: -6%;
	margin-top: 4%;
	font-size: 10px;
	text-align: justify;
	text-justify: inter-word;
}
